<!doctype html>
<!DOCTYPE html><html><head><meta charset="utf-8">
		
		<meta content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=0" name="viewport">
	<title>支付测试|讓個人支付更簡單,讓個體資金更安全【官网】</title> 
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="referrer" content="strict-origin-when-cross-origin">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="baidu-site-verification" content="code-fosxiTRmop" />
<meta name="google-site-verification" content="BNPk6sI7YDIsnuFjN6OZzfen8LbluST9-1FlS-yMSXE" />
<meta name="description" content="livibank免签LIVIPAY,移动支付、在线支付、网银支付、线下聚合、智能pos、跨境支付、线上聚合、代收代付、B2B业务、外卡业务、个人免签、免签支付实时到账">
<meta name="keywords" content="livibank自动结算助你一站式解决，让支付接口对接前所未有的简单，现拥有支付宝、个人免签、微信支付等免签约支付功能，并有开发文档与SDK，可快速速集成到你的网站！"> 
<meta property="og:title" content="livibank简单付"/>  
<meta property="og:description" content="【livibank简单付】连结你的信用卡与银行帐户，转帐免手续费，免出门轻鬆缴交税金、水费、停车费等费用，提供快速方便的行动支付。"/>  
<meta property="og:site_name" content="livibank简单付 - 简单支付 一指搞定"/>
<link rel="icon" href="https://ceshi.livibank.ltd/favicon.ico">
		<link href="css/demo_Reset.css" rel="stylesheet" type="text/css">
		<script src="js/demo_jquery-1.11.3.min.js"></script>
		<script src="js/demo.js"></script>
		<link href="css/demo.css" rel="stylesheet" type="text/css">
		<link href="css/demo_main.css" rel="stylesheet" type="text/css">
	</head>
	
	<body style="background-color:#f9f9f9">
	    
		<div class="w100 navBD12">
			<div class="w1080 nav12">
				<div class="nav12-left">
					<a href="/"><img class="contact" src="img/logo-tip12.png"></a>
				</div>
				<div class="nav12-right">
					<!--<img class="show-lg" src="/public/img/demo_logo.png">-->
				</div>
			</div>
		</div>
		
		<div class="w1080 order-amount12">
		<form action="main2.php" class="formLogin" id="doc-vld-msg" method="get">
			<ul class="order-amount12-left">
				<!-- <li>
					<span>收款方：</span>
					<span>安徽刀客网络科技有限公司</span>
				</li> -->
				<li>
					<span>商品名称：</span>
					<span>CODEPAY</span>
				</li>
				<li>
					<span>商户订单号：</span>
					<input type="text" id="payId" name="payId" value="<?php echo date("YmdHis") . mt_rand(100, 999);?>" disabled>
				</li>
			</ul>
			<div class="order-amount12-right">
				<span>订单金额：</span>
				<input for="username" name="money" id="money" class="form-control" value="0.1"/>
				<span>元</span>
			</div>
		</div>
		
		<!--支付方式-->
		<div class="w1080 PayMethod12">
			<div class="row">
				<h2>支付方式</h2>
				<ul>
					<li class="pay_li active" value="2">
						<i > <input type="radio" name="paytype" value="2" data-am-ucheck required data-validation-message="请选择一种充值方式"></i>
						<span>支付宝码</span>
					</li>

					<li class="pay_li active" value="1">
						<i ><input type="radio" name="paytype" value="1" data-am-ucheck data-validation-message="请选择一种充值方式"></i>
						<span>微信扫码</span>
					</li>
					
					<li class="pay_li active" value="4">
						<i > <input type="radio" name="paytype" value="4" data-am-ucheck data-validation-message="请选择一种充值方式"></i>
						<span>腾讯扫码</span>
					</li>

				</ul>
			</div>
		</div>
		
		<!--立即支付-->
		<div class="w1080 immediate-pay12">
			<div class="immediate-pay12-right">
				<span>需支付：<strong>0.1</strong>元</span>
				<button class="immediate_pay" type="submit"" id="btnLogin">立即支付</button>
			</div>
		</div>
		 </form>
		<div class="w1080 footer12">
		    <p>Copyright © 2021 LIVIBANK All rights reserved. 版权所有</p>
			   
		
		</div>

	<script type="text/javascript">
			$('.ui-choose').ui_choose();
			
			var uc_01 = $('#uc_01').data('ui-choose'); // 取回已实例化的对象
			uc_01.click = function(index, item) {
				console.log('click', index, item.text())
			}
			uc_01.change = function(index, item) {
				console.log('change', index, item.text())
			}
			
			$(function() {
				$('#uc_01 li:eq(4)').click(function() {
					$('.tr_rechoth').show();
					$('.tr_rechoth').find("input").attr('required', 'true')
					$('.rechnum').text('0.00元');
					document.getElementById('money').value='';
				})
				$('#uc_01 li:eq(0)').click(function() {
					$('.tr_rechoth').hide();
					$('.rechnum').text('01.00元');
					$('.othbox').val('');
					document.getElementById('money').value='01';
				})
				$('#uc_01 li:eq(1)').click(function() {
					$('.tr_rechoth').hide();
					$('.rechnum').text('03.00元');
					$('.othbox').val('');
					document.getElementById('money').value='03';
				})
				$('#uc_01 li:eq(2)').click(function() {
					$('.tr_rechoth').hide();
					$('.rechnum').text('5.00元');
					$('.othbox').val('');
					document.getElementById('money').value='5';
				})
				$('#uc_01 li:eq(3)').click(function() {
					$('.tr_rechoth').hide();
					$('.rechnum').text('10.00元');
					$('.othbox').val('');
					document.getElementById('money').value='10';
				})
				$(document).ready(function() {
					$('.othbox').on('input propertychange', function() {
						var num = $(this).val();
						$('.rechnum').html(num + "元");
					});
				});
			})

			$(function() {
				$('#doc-vld-msg').validator({
					onValid: function(validity) {
						$(validity.field).closest('.am-form-group').find('.am-alert').hide();
					},
					onInValid: function(validity) {
						var $field = $(validity.field);
						var $group = $field.closest('.am-form-group');
						var $alert = $group.find('.am-alert');

						var msg = $field.data('validationMessage') || this.getValidationMessage(validity);

						if(!$alert.length) {
							$alert = $('<div class="am-alert am-alert-danger"></div>').hide().
							appendTo($group);
						}
						$alert.html(msg).show();
					}
				});
			});
		</script>

	

</body></html>